<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="rpt_lap_pembelian" pageWidth="1417" pageHeight="595" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="1377" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" isIgnorePagination="true" uuid="064aad27-7812-4bbe-89f6-236f8d83109b">
	<property name="net.sf.jasperreports.export.xls.detect.cell.type" value="true"/>
	<property name="com.jaspersoft.studio.unit." value="cm"/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="SBSServer"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="cm"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="cm"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="cm"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="cm"/>
	<parameter name="dtFrom" class="java.lang.String"/>
	<parameter name="dtThru" class="java.lang.String"/>
	<parameter name="nmtype" class="java.lang.String"/>
	<parameter name="type" class="java.lang.String"/>
	<queryString>
		<![CDATA[exec rpt_lap_pbl_XX_rika $P{dtFrom}, $P{dtThru}, $P{type}]]>
	</queryString>
	<field name="nopo" class="java.lang.String"/>
	<field name="tglpo" class="java.lang.String"/>
	<field name="nobbm" class="java.lang.String"/>
	<field name="nmspl" class="java.lang.String"/>
	<field name="pcode" class="java.lang.String"/>
	<field name="pname" class="java.lang.String"/>
	<field name="uom" class="java.lang.String"/>
	<field name="qty" class="java.math.BigDecimal"/>
	<field name="harga" class="java.math.BigDecimal"/>
	<field name="jumlah" class="java.math.BigDecimal"/>
	<field name="disc" class="java.math.BigDecimal"/>
	<field name="totaldisc" class="java.math.BigDecimal"/>
	<field name="ppn" class="java.lang.Long"/>
	<field name="total" class="java.math.BigDecimal"/>
	<field name="dtreceive" class="java.lang.String"/>
	<field name="nosj" class="java.lang.String"/>
	<field name="nott" class="java.lang.String"/>
	<field name="hargastandar" class="java.math.BigDecimal"/>
	<field name="jumlahhargastandar" class="java.math.BigDecimal"/>
	<field name="ppv" class="java.math.BigDecimal"/>
	<variable name="total" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{harga}]]></variableExpression>
	</variable>
	<variable name="ppn" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{ppn}]]></variableExpression>
	</variable>
	<variable name="grandtotal" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{jumlah}]]></variableExpression>
	</variable>
	<variable name="sumqty" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{qty}]]></variableExpression>
	</variable>
	<variable name="totalhargastandar" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{hargastandar}]]></variableExpression>
	</variable>
	<variable name="totaljumlahhargastandar" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{jumlahhargastandar}]]></variableExpression>
	</variable>
	<variable name="totalppv" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{ppv}]]></variableExpression>
	</variable>
	<group name="Group1">
		<groupExpression><![CDATA[$F{pcode}]]></groupExpression>
		<groupHeader>
			<band/>
		</groupHeader>
		<groupFooter>
			<band height="30">
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="RelativeToTallestObject" x="0" y="0" width="577" height="30" uuid="68db07c5-5e51-4d99-8113-0bcb5c64d05d">
						<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="6576ede5-5614-47f2-b145-8a40edb99ee4"/>
					</reportElement>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font fontName="Arial" size="8"/>
						<paragraph leftIndent="3" rightIndent="3"/>
					</textElement>
					<textFieldExpression><![CDATA["*** Sub Total***"]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="577" y="0" width="61" height="30" uuid="10ab3848-dd80-40f6-a96c-61b6595516ca"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{sumqty}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="638" y="0" width="119" height="30" uuid="eb8acd5c-5bad-4f73-a63a-e2ea21628e46"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{total}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="757" y="0" width="100" height="30" uuid="53dd4f26-40b3-4439-b31e-61ba2d3b78e8"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{totalhargastandar}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="857" y="0" width="135" height="30" uuid="df613f2d-3fd1-4776-8db8-4c149dde9b84"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{grandtotal}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="992" y="0" width="100" height="30" uuid="54cc134b-c87a-4e96-a158-b49639dbafc1"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{totaljumlahhargastandar}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="1092" y="0" width="128" height="30" uuid="73100918-272e-4adb-88d2-5162fbd33e22"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{totalppv}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="1220" y="0" width="81" height="30" uuid="2b747c27-7e6d-4311-b012-24da0a699110"/>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{ppn}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="41" splitType="Stretch">
			<textField pattern="MMMMM dd, yyyy">
				<reportElement x="1301" y="0" width="74" height="21" uuid="0c03cd9d-dc69-479c-b607-b50bf8b8047e"/>
				<textElement textAlignment="Left">
					<font fontName="Arial" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Tgl : " + new SimpleDateFormat("dd/MM/yyyy", new java.util.Locale("id")).format(new java.util.Date())]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="638" y="0" width="118" height="20" uuid="1ec3b425-aa05-4a2c-babf-0a7d0d26e862"/>
				<textElement textAlignment="Center">
					<font fontName="Arial"/>
				</textElement>
				<textFieldExpression><![CDATA["Laporan Pembelian "]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1301" y="21" width="74" height="20" uuid="4be77132-d0d4-4e6e-abda-a3660ea5626a"/>
				<textElement>
					<font fontName="Arial" size="10"/>
				</textElement>
				<textFieldExpression><![CDATA["Hal : " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="638" y="20" width="118" height="20" uuid="e184adc1-ce04-467a-be14-5481113d6532"/>
				<textElement textAlignment="Center">
					<font fontName="Arial"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{nmtype}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="0" y="1" width="60" height="20" uuid="e929803a-e17f-4b59-bba3-a02f8c5c8700"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[PT. SINDE BUDI SENTOSA]]></text>
			</staticText>
			<textField>
				<reportElement x="0" y="21" width="60" height="20" uuid="ef1dd075-8e2e-4576-8c84-6e606002ed17"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["Periode : " + new java.text.SimpleDateFormat("dd/mm/yy").format(new java.text.SimpleDateFormat("yyyy-mm-dd").parse($P{dtFrom})) + " s/d " + new java.text.SimpleDateFormat("dd/mm/yy").format(new java.text.SimpleDateFormat("yyyy-mm-dd").parse($P{dtThru}))]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<columnHeader>
		<band height="30" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="60" height="30" uuid="09872a30-a771-4c42-a694-994ad0fc82bd">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="5c5166aa-c732-44a9-a646-7be6f7045d78"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Tanggal]]></text>
			</staticText>
			<staticText>
				<reportElement x="225" y="0" width="96" height="30" uuid="2b4aba7c-6d83-4024-99c6-1841f9b78a84">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="d96dea3c-cac5-499b-a2ec-829cb6a8e36e"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Nama Suplier]]></text>
			</staticText>
			<staticText>
				<reportElement x="321" y="0" width="97" height="30" uuid="af4bd050-8ece-4a14-8cb0-e4c3f703c650">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="6576ede5-5614-47f2-b145-8a40edb99ee4"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Kode Bahan]]></text>
			</staticText>
			<staticText>
				<reportElement x="577" y="0" width="61" height="30" uuid="9b4096f0-e150-4544-a498-8cdc055c2d73">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="83493c39-11f5-4af1-a4ae-0afc22f7387f"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Kuantitas]]></text>
			</staticText>
			<staticText>
				<reportElement x="638" y="0" width="119" height="30" uuid="7dae6fc5-8e97-4983-95d6-4fcf01da026f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="bd024ac4-7150-4509-be3a-cf773c3b4633"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Harga Satuan]]></text>
			</staticText>
			<staticText>
				<reportElement x="857" y="0" width="135" height="30" uuid="405640e9-ca2b-4150-a4cf-5e5f6f7fc453">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="6f6d6af0-5d2b-4d98-9a5e-8a3ada6d52cf"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Dasar Pengenaan Pajak]]></text>
			</staticText>
			<staticText>
				<reportElement x="1220" y="0" width="81" height="30" uuid="4878d1f7-e399-4776-932b-63b1cf3a3186">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e22bfe13-2f03-4714-9933-60373b7683eb"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[PPN]]></text>
			</staticText>
			<staticText>
				<reportElement x="60" y="0" width="91" height="30" uuid="7ac5949f-648e-4446-a2de-acb747d06d19">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b416389c-55d9-4b6a-92b1-eeab10cd639b"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[No BBM]]></text>
			</staticText>
			<staticText>
				<reportElement x="546" y="0" width="31" height="30" uuid="77dbd846-1579-4686-ab01-a166c4d0fa1b">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e6b1d133-e716-4329-9add-02861f421f26"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Satuan]]></text>
			</staticText>
			<staticText>
				<reportElement x="151" y="0" width="74" height="30" uuid="2bda1a10-0c80-4af3-8ef3-ec857e0421a4">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c00ab83f-4e30-45eb-bb76-30a59730c056"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[No Surat Jalan]]></text>
			</staticText>
			<staticText>
				<reportElement x="1301" y="0" width="74" height="30" uuid="ebc3806f-2b03-41be-adbc-114c13217116">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="247caf91-9f74-4ba9-825a-e9562e69c59b"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[No Tanda Terima]]></text>
			</staticText>
			<staticText>
				<reportElement x="418" y="0" width="128" height="30" uuid="5988cbb4-2f3e-495e-be11-f1cfb03f5d9a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="6576ede5-5614-47f2-b145-8a40edb99ee4"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Nama Bahan]]></text>
			</staticText>
			<staticText>
				<reportElement x="757" y="0" width="100" height="30" uuid="84c9423a-92ae-42de-b0c3-9fa6f41b3de0">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b1a8fa7f-339a-41d5-a017-b8164b9afafd"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Harga Standar]]></text>
			</staticText>
			<staticText>
				<reportElement x="992" y="0" width="100" height="30" uuid="21dfca89-9779-40f4-9709-57acd84e2905">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="07fd3458-6ba4-44fe-9fe4-ea5efd16887a"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Jumlah Standar]]></text>
			</staticText>
			<staticText>
				<reportElement x="1092" y="0" width="128" height="30" uuid="a6fc2af6-175c-4bed-bc94-872be65f6653">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="d02f359a-dae9-4b76-86ae-7c5b278595ed"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[PPV]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="30" splitType="Stretch">
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="857" y="0" width="135" height="30" uuid="f866f293-169e-4f6c-aaf2-3caa0818fcf3">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="6f6d6af0-5d2b-4d98-9a5e-8a3ada6d52cf"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{jumlah}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToBandHeight" x="1301" y="0" width="74" height="30" uuid="a94ca24f-4286-4137-b1ca-22baf076618e">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="247caf91-9f74-4ba9-825a-e9562e69c59b"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nott}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="638" y="0" width="119" height="30" uuid="5e593991-2286-4286-b1cf-a2ba503e462b">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="bd024ac4-7150-4509-be3a-cf773c3b4633"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{harga}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToBandHeight" x="151" y="0" width="74" height="30" uuid="1e5edb6c-bbf3-4546-848a-4851ef1f03af">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c00ab83f-4e30-45eb-bb76-30a59730c056"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nosj}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="321" y="0" width="97" height="30" uuid="376aa0e5-8c55-4ffb-b482-77aca6eee082">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="6576ede5-5614-47f2-b145-8a40edb99ee4"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{pcode}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="577" y="0" width="61" height="30" uuid="9c4e0299-3b7e-48bb-9657-9fe5ad9445e3">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="83493c39-11f5-4af1-a4ae-0afc22f7387f"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{qty}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="418" y="0" width="128" height="30" uuid="80b2d70b-756e-4075-a98e-f2e8e8aae75c">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="6576ede5-5614-47f2-b145-8a40edb99ee4"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{pname}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="225" y="0" width="96" height="30" uuid="25a6e604-9965-4050-85c1-4935659d8651">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="d96dea3c-cac5-499b-a2ec-829cb6a8e36e"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nmspl}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="1220" y="0" width="81" height="30" uuid="95af29fc-b68f-4463-a39c-9982cd6abd2a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e22bfe13-2f03-4714-9933-60373b7683eb"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ppn}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="mm/dd/yy" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="0" y="0" width="60" height="30" uuid="530f8c71-e2e8-4bdf-8c70-5e24169f7904">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="5c5166aa-c732-44a9-a646-7be6f7045d78"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dtreceive}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToBandHeight" x="546" y="0" width="31" height="30" uuid="06861ab3-cf1e-4e93-879c-67323d9beeb3">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e6b1d133-e716-4329-9add-02861f421f26"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{uom}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToBandHeight" x="60" y="0" width="91" height="30" uuid="1981408b-c6a6-438a-9ce4-9d716efd6b8d">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b416389c-55d9-4b6a-92b1-eeab10cd639b"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nobbm}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="757" y="0" width="100" height="30" uuid="4d6a6415-fc5c-430f-afd2-39c2bf48fbce">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b1a8fa7f-339a-41d5-a017-b8164b9afafd"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{hargastandar}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="992" y="0" width="100" height="30" uuid="2efdf14e-ae42-4b8f-87e7-28668c35565b">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="07fd3458-6ba4-44fe-9fe4-ea5efd16887a"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{jumlahhargastandar}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1092" y="0" width="128" height="30" uuid="99731e5d-f8f7-41ac-8a24-6207a9ded341">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="d02f359a-dae9-4b76-86ae-7c5b278595ed"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ppv}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band height="30">
			<staticText>
				<reportElement x="0" y="0" width="857" height="30" uuid="7b4360f4-fe2c-4242-8b5d-bca338228ff7"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Dashed"/>
					<topPen lineWidth="1.0" lineStyle="Dashed" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Dashed" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[TOTAL :]]></text>
			</staticText>
			<textField>
				<reportElement x="1220" y="0" width="81" height="30" uuid="2f707553-07d6-43ef-ac48-4f0f60960dc9"/>
				<box>
					<pen lineStyle="Dashed"/>
					<topPen lineWidth="1.0" lineStyle="Dashed" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Dashed" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{ppn}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="857" y="0" width="135" height="30" uuid="40a4c1d4-3331-484a-b65f-b2d250d14af5"/>
				<box>
					<pen lineStyle="Dashed"/>
					<topPen lineWidth="1.0" lineStyle="Dashed" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Dashed" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{grandtotal}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="1301" y="0" width="74" height="30" uuid="13a0b8c1-13f5-4632-9ec5-7476653b2de8"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Dashed"/>
					<topPen lineWidth="1.0" lineStyle="Dashed" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Dashed" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<text><![CDATA[ ]]></text>
			</staticText>
			<staticText>
				<reportElement x="992" y="0" width="228" height="30" uuid="c3f3221e-5a5e-4c0e-af4c-e5b062a7af18"/>
				<box>
					<pen lineWidth="1.0" lineStyle="Dashed"/>
					<topPen lineWidth="1.0" lineStyle="Dashed" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Dashed" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<text><![CDATA[ ]]></text>
			</staticText>
		</band>
	</pageFooter>
</jasperReport>
